SQLITE3REBASER_DELETE(3) | Library Functions Manual | SQLITE3REBASER_DELETE(3)

# NAME

`sqlite3rebaser_delete` —
Delete a changeset rebaser object.

# SYNOPSIS

void
`sqlite3rebaser_delete`(sqlite3_rebaser *p);

# DESCRIPTION

Delete the changeset rebaser object and all associated resources. There should be one call to this function for each successful invocation of sqlite3rebaser_create().

December 19, 2018 | NetBSD 9.4